Baremetal node inspect failed, version error

asked 2019-07-11 06:52:04 -0500

archelaus gravatar image

The exact error: Failed to start inspection: Version (1, 3) is not supported by the server, supported range is (1, 0) to (1, 0).

I tried specifying version as 1.0 in /etc/ironic/ironic.conf under [inspector] but still shows the same error.

Please ask if any files are needed.

edit retag flag offensive close merge delete